Subject: Re: Apologies for the mistake
From: Pritish Nandi <[email-masked]>
To: Harsh Kukreja <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>
Date: Tue, 3 Oct 2017 22:09:14 +0530 (IST)

Harsh, 

I have high hopes from you. Please understand that I have sent you in the morning shift and specifically assured Deeksha that you are a good resource to work with and you are doing great with all the processes. That was the only reason why she agreed you to be moved on the day shift. I would be monitoring chats now on and would be working to fix the common issues with the team so I want things to be going smooth. Hope you would continue to do good and make sure these mistakes are not happening again. 

Regards 
Pritish 

From: "Harsh Kukreja" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sona Kala . Chakma" <[email-masked]> 
Sent: Tuesday, 3 October, 2017 13:16:42 
Subject: Apologies for the mistake 

Hello Pritish Sir, 

Thanks for your feedback 
I Have read the feedback and understood it properly. I will make sure this type of mistake won't happen again. Thank you for your guidance. 

About #385676 
I mentioned I have located the survey because customer has already provided us the survey number in the beginning of the chat. 
I realized I should have said "I can see you attempted Survey #SV_115022012" instead of "located". I am sorry for my miscommunication. 

#358668 
I realized I did make a mistake on this chat. I should have asked to check her spam/junk folder and add our email addresses. 
Though I did mentioned her to add our email addresses to receive our email. 

#386152 
As we are lenient regarding survey crediting. I found member was asking only for 40c and his quality score was good enough 1736.16 and manual credits were as $19.06 therefore i provided him with courtesy however I admit I could have explained him or asked him to contact survey provider directly. 

Regards, 
Harsh Kukreja